body {
  background:#D2D2D2;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#2E355A;
  margin:0px;
}

/* Default Styles */
h1 {
  color:#2E355A;
  font-family:Tahoma;
  font-size:18px;
}

h2 {
  color:#2E355A;
  font-size:14px;
}

a img {
  border:0px;
}

a:link {color:#2E355A; text-decoration:underline;}
a:visited {color:#2E355A; text-decoration:underline;}
a:hover {color:#2E355A; text-decoration:none;}
a:active {color:#2E355A; text-decoration:underline;}

/* End */

#shell {
  margin-top:8px;
  margin-right: auto;
  margin-left: auto;
  width: 710px;
  overflow: hidden;
  background:#FFFFFF;
}

#header {
  width:710px;
  height:135px;
  background:url(../images/design/header.jpg) no-repeat 0% 0%;
}

#header img {
  width:330px;
  height:100px;
  margin:28px 0 0 0;
}

#holder {
  width:708px;
  border-left:1px solid #144081; 
  border-right:1px solid #144081;   
  background:url(../images/design/content_bg.jpg) no-repeat 90% 20%;
}

#pageheadings {
  width:708px;
  height:39px;
  text-align:center;
  background:url(../images/design/headings_bg.jpg) no-repeat 0% 0%;  
}

#pageheadings h1{
  color:#FFFFFF;
  font-size:12px;
  margin:0px;
  padding:12px 0 0 0;
}

#leftpanel {
  float:left;
  width:140px;
  margin:0px 0 0 0;
}

#menu {
  width:140px;
  margin:0 0 20px 0;
}

/* Navigation */

#nav {
  width:140px;
  margin:0px;
  padding:0px;
  list-style-type:none;
}

#nav li a {
  color:#FFFFFF;
  font-size:12px;
  text-decoration:none;
  margin:0px;
  padding:8px 0 12px 9px;
  display:block;
  background:url(../images/design/button.jpg) no-repeat 0% 0%;
}

#nav li a:hover {
  color:#FFFFFF;
  font-size:12px;
  text-decoration:none;
  display:block;
  background:url(../images/design/buttonover.jpg) no-repeat 0% 0%;
}

/* End Navigation */

/* Featurebox */

.featurebox {
  width:119px;
  color:#FFFFFF;
  text-align:center;
  margin:0 0 0 3px;
  padding:10px 8px 0 0px;
  background:#144081 url(../images/design/fb_top.jpg) no-repeat 0% 0%;
}

.featurebox p {
  text-align:center;
  margin:0 0 0 3px;
  padding:10px 8px 0 0px;
}

.featurebox a {
  color:#FFFFFF;
  text-decoration:underline;
}

.featurebox a:hover {
  color:#FFFFFF;
  text-decoration:none;
}

.featurebox_bottom {
  width:127px;
  height:20px;
  margin:0 0 0 0px;
  background: url(../images/design/fb_bottom.jpg) no-repeat 0px 5px;
}

#middlepanel {
  float:left;
  width:530px;
  margin:4px 0 0 0;
  padding:15px;
}

.documentdownload {
  width:525px;
  margin:0px;
  padding:0px;
}

.top {
  width:525px;
  height:16px;
  background:url(../images/design/top.jpg) no-repeat 0% 0%;
}

.dmiddle {
  width:520px;
  text-align:center;
  padding:0 5px 6px 0;
  background:url(../images/design/middle.jpg) repeat-y 0% 0%;  
}

.documentdownload a:link {
  color:#FFFFFF;
  text-decoration:none;
}

.documentdownload a:visited {
  color:#FFFFFF;
  text-decoration:none;
}

.documentdownload a:hover {
  color:#FFFFFF;
  text-decoration:underline;
}

.documentdownload a:active {
  color:#FFFFFF;
  text-decoration:none;
}

.bottom {
  width:525px;
  height:16px;
  background:url(../images/design/bottom.jpg) no-repeat 0% 0%;
}

#footer {
  width:708px;
  height:39px;
  border-left:1px solid #144081;
  border-right:1px solid #144081;  
  border-bottom:1px solid #144081;   
}

#powered {
  display:none;
}

.nothing {
  clear:both;
  margin:0px;
  padding:0px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */